# just a flag
VUE_APP_MODE = 'production'

# base api
#VUE_APP_BASE_API = 'http://fspay-test.fujica.com.cn:30056'
VUE_APP_BASE_API = 'https://fsm.fujica.com.cn'
#跳转H5地址
VUE_APP_H5_URL='https://fsabk.fujica.com.cn'
#上传图片
VUE_APP_IMG_URL='https://fsm.fujica.com.cn'
VUE_APP_INSTANCEID = 'mqtt-cn-st21wpitz0u'
VUE_APP_HOST = 'ws://mqtt-cn-st21wpitz0u.mqtt.aliyuncs.com'
VUE_APP_ACCESSKEY = 'LTAI4G68VTSdqkBxsmoxPSYq'
VUE_APP_SECRETKEY = 'SnIlhU8MupYyRQrymSo7ysYz2gWkk4'

# 是否包含上富士LOGO
VUE_APP_SHOW_LOGO = true